# Generated by Django 2.2.3 on 2019-07-29 09:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_auto_20190729_1245'),
        ('game', '0002_auto_20190729_1202'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='playedmatch',
            name='user',
        ),
        migrations.AddField(
            model_name='playedmatch',
            name='profile',
            field=models.ForeignKey(default=2, on_delete=django.db.models.deletion.CASCADE, to='user.Profile'),
            preserve_default=False,
        ),
    ]
